Telegram APIMessages
messages.getPinnedSavedDialogs
Get pinned saved dialogs, see here » for more info.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get pinned saved dialogs, see here » for more info.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getPinnedSavedDialogs" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "messages.savedDialogs", "dialogs": [ { "_": "savedDialog", "pinned": true, "peer": { "_": "peerUser", "userId": 0 }, "topMessage": 0 } ], "messages": [ { "_": "messageEmpty", "id": 0, "peerId": { "_": "peerUser", "userId": 0 } } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}